.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.button,
.button:visited {
  border: 1px solid #7e0310;
  border-top-color: #9c0314;
  border-left-color: #9c0314;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #a60315;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#bf0418),to(#a60315));
  background-image: -webkit-linear-gradient(top,#bf0418,#a60315);
  background-image: -moz-linear-gradient(top,#bf0418,#a60315);
  background-image: -o-linear-gradient(top,#bf0418,#a60315);
  background-image: linear-gradient(to bottom,#bf0418,#a60315);
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fff;
  border: 1px solid #7e0310;
  border-top-color: #5b020b;
  border-left-color: #5b020b;
  background-color: #8d0312;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#a60315),to(#8d0312));
  background-image: -webkit-linear-gradient(top,#a60315,#8d0312);
  background-image: -moz-linear-gradient(top,#a60315,#8d0312);
  background-image: -o-linear-gradient(top,#a60315,#8d0312);
  background-image: linear-gradient(to bottom,#a60315,#8d0312);
}
.button:active,
.button:visited:active {
  background-color: #bf0418;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#a60315),to(#bf0418));
  background-image: -webkit-linear-gradient(top,#a60315,#bf0418);
  background-image: -moz-linear-gradient(top,#a60315,#bf0418);
  background-image: -o-linear-gradient(top,#a60315,#bf0418);
  background-image: linear-gradient(to bottom,#a60315,#bf0418);
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
#main {
  width: 65.74585634900001%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  margin-left: 0;
}
aside.sidebar {
  width: 34.254143644%;
  float: right;
}
.wrap {
  max-width: 1140px;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
.header nav ul.nav > li {
  float: left;
  position: relative;
  height: 30px;
}
.header nav ul.nav > li:first-child > a {
  padding-left: 0;
}
.header nav ul.nav > li a {
  text-decoration: none;
}
.header nav ul.nav > li a:hover,
.header nav ul.nav > li a:focus {
  text-decoration: underline;
}
.header nav ul.nav > li > a {
  padding: 0 10px;
}
.header nav ul.nav > li > a:hover {
  text-decoration: none;
}
.header nav ul.nav > li > a:hover:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: white;
}
.header nav ul.nav > li ul.sub-menu,
.header nav ul.nav > li ul.children {
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
}
.header nav ul.nav > li ul.sub-menu li a,
.header nav ul.nav > li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
}
.header nav ul.nav > li ul.sub-menu li:last-child a,
.header nav ul.nav > li ul.children li:last-child a {
  border-bottom: 0;
}
.header nav ul.nav > li:hover ul {
  top: auto;
  display: block;
}
.header nav ul.nav > li.current-menu-item > a,
.header nav ul.nav > li.current-menu-parent > a,
.header nav ul.nav > li.current-menu-ancestor > a {
  display: block;
  position: relative;
}
.header nav ul.nav > li.current-menu-item > a:after,
.header nav ul.nav > li.current-menu-parent > a:after,
.header nav ul.nav > li.current-menu-ancestor > a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: white;
}
.header nav ul.nav:hover > li.current-menu-item > a:after,
.header nav ul.nav:hover > li.current-menu-parent > a:after,
.header nav ul.nav:hover > li.current-menu-ancestor > a:after {
  display: none;
}
.header nav ul.nav:hover > li.current-menu-item > a:hover:after,
.header nav ul.nav:hover > li.current-menu-parent > a:hover:after,
.header nav ul.nav:hover > li.current-menu-ancestor > a:hover:after {
  display: block;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 30px;
}
.widget ul li ul {
  padding-left: 1em;
}
.short .wp-post-image {
  margin-top: 4px;
}
#inner-header nav {
  position: relative;
}
#inner-header nav .widget_mqtranslate {
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
}
#inner-header nav .widget_mqtranslate ul {
  margin: 0;
}
#inner-header nav .widget_mqtranslate ul li {
  float: left;
  line-height: 30px;
}
#inner-header nav .widget_mqtranslate ul li a {
  color: white;
  padding: 0 10px;
}
#inner-header nav .widget_mqtranslate ul li.active {
  font-weight: bold;
}
#inner-main {
  padding: 20px 20px 80px 0;
}
.sidebar {
  padding-bottom: 80px;
}
footer.footer {
  width: 65.74585634900001%;
  position: absolute;
  left: 0;
  bottom: 0;
}
header.header {
  background: white;
  position: relative;
}
header.header:after {
  content: "";
  background: #bf0418;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
  z-index: 0;
}
#inner-header nav {
  z-index: 9999;
}
.two-columns {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}
.two-columns p {
  display: inline-block;
  width: 100%;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
